﻿.SystemNav 
{
    height:100vh;
    background-color:#003A4D;    
}
.nav
{
    line-height:32px;
    display:block;
    color:White;
    font-family:"Century Gothic", CenturyGothic, AppleGothic, sans-serif;
    font-weight: normal;
    font-size: 15px;
    padding-left:10px;
    text-decoration:none;
}
.nav:hover{
/* styling: */
    background-color:#002633; /* grey */
    color:#FB9D11; /* green */
}
.ActionList {width:100%;}
.ActionList .header {
    background-color:#6D91BD;
    color:white;                            
    font-size:11pt;                            
}
.ActionList .record td {
    border-bottom:solid 1px #eee;
    border-left:solid 1px #eee;
    border-right:solid 1px #eee;
    font-size:10pt;
    padding:1px 3px 1px 3px;
}
.TableList  {width:100%;}
.TableList .header {
    background-color:#6D91BD;
    color:white;                            
    font-size:11pt; 
}
.TableList tr:hover td
{
	background-color:#FFC166;
	cursor: pointer;
}
.TableList .record td {
    border-bottom:solid 1px #eee;
    border-left:solid 1px #eee;
    border-right:solid 1px #eee;
    font-size:10pt;
    padding:1px 3px 1px 3px;
    /*white-space:nowrap;*/
}

.popUp {
    position: absolute;
    top: 0px;
    left: 50%;
    z-index: 9002;
    /* max-height: 90%; */
    transform: translateX(-50%);
    background-color: #ffffff;
    border: solid 1px #999;
    border-radius: 8px;
    box-shadow: #444 5px 5px 30px;
    padding: 12px;
}

.blanket {
    background-color:#999;
    opacity: 0.65;
    filter:alpha(opacity=65);
    position:fixed;
    z-index: 7;
    top:0px;
    left:0px;
    width:100%;
    height:100%;
    overflow:hidden;
} 
.popUpDiv {
	position: absolute;
    top: 10%;
    left: 30%;
    background-color: #ffffff;
    border: solid 2px #999;
    z-index: 9002;
}
.blanket2 {
    background-color:#AAA;
    opacity: 0.65;
    filter:alpha(opacity=65);
    position:fixed;
    z-index: 9001;
    top:0px;
    left:0px;
    width:100%;
    height:100%;
}
.spinner {    
    opacity: 0.65;
    filter:alpha(opacity=65);
    position:fixed;
    z-index: 9001;
    position:fixed; 
    z-index: 99999; 
    top:45%; 
    left:45%;
}

.system .content 
{
    color:#000;	
	/*font-family: "LatoMedium", Georgia;*/
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;	
	font-size:12pt;
	text-align:left;
	line-height:140%;	
	background-color:#FFF;
	margin-top:0px;
}
.system .content h1
{
	font-size:24pt;	
	font-weight:normal;
	line-height:1em;
	color:#153D60;	
	margin-top:0px;
	margin-bottom:6px;
	
}
.system .content h2
{
	font-size:18pt;	
	line-height:1em;
	color:#153D60;	
	font-weight:normal;
	margin-top:0px;
		margin-bottom:6px;
}
.system .content h3
{
	font-size:16pt;
	line-height:80%;
	color:#153D60;	
	font-weight:bold;	
	margin-top:0px;
	margin-bottom:8px;

}
.system .content h4
{
	line-height:1.2em;
	color:#153D60;	
	font-weight:normal;
		margin-top:0px;
	margin-bottom:6px;
}
.system .content h5
{
	font-size:14pt;
	font-weight:bold;
	line-height:1.2em;
	color:#153D60;	
	background-color:#D8DCD9;
		margin-bottom:6px;
}
.system .content h6
{
	font-size:14pt;
	line-height:1.2em;
	color:#153D60;	
	font-weight:normal;
	background-color:#D8DCD9;
		margin-bottom:6px; 
}
.system .content img
{
	padding:1px;
	border:none;	
}
.system .FieldTable {
	border:1px solid #7395BF;
}
.system .FieldTable tr{
	/*line-height:24px;*/
}
.system .Field_Heading {
    border-bottom: solid 1px #dddddd;
    color: #003A4D;
    font-size: 125%;
    padding-top: 8px;
	line-height:150%;
	font-weight:bold;
}
.system .Field_Caption {
    font-size: 11pt;
}
.system .Field {
    /*color: #003A4D;
    font-size: 12pt;    
	line-height:150%;*/
}
.system .content a
{
	color:#003A4D;
	text-decoration:none;
	border:none;
	font-weight:normal;
}
.system .content a:hover
{
	text-decoration:underline;
}

.system .Tab_gotFocus
{
    border-left:1px solid #003A4D;
    border-top:1px solid #003A4D;
    border-right:1px solid #003A4D;
    border-bottom:1px solid #F7F7EB;
/*    border-top-left-radius: 5px;
    border-top-right-radius:5px; */
    background-color:#FFF;
    font-size:15px;  padding:6px 18px; 
    text-align:center;
    float:left;	
}
.system .Tab_gotFocus a {
	color:black;
}
.system .Tab_noFocus
{
    border-left:1px solid :#005571;
    border-top:1px solid :#005571;
    border-right:1px solid :#005571;
    border-bottom:1px solid :#005571;
/*    border-top-left-radius: 5px;
    border-top-right-radius: 5px; */
    background-color:#005571;
    font-size:15px;  padding:6px 18px; 
    text-align:center;
    float:left;
}
.system .Tab_noFocus a {
	color:white;
}
.system .Tab_noTab
{
	background-image:url(../media/tab_notab.jpg); 
	background-repeat:no-repeat;
    width:142px; 
    height:40px; 
    text-align:center;
}     

.system .button {
	/*-moz-box-shadow:inset 0px 1px 3px 0px #91b8b3;
	-webkit-box-shadow:inset 0px 1px 3px 0px #91b8b3;
	box-shadow:inset 0px 1px 3px 0px #91b8b3;*/
    background: -moz-linear-gradient(top,  #B8D1E7 0%, #6D91BD 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#B8D1E7), color-stop(100%,#6D91BD)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #B8D1E7 0%,#6D91BD 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #B8D1E7 0%,#6D91BD 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #B8D1E7 0%,#6D91BD 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #B8D1E7 0%,#6D91BD 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#B8D1E7d', endColorstr='#6D91BD',GradientType=0 ); /* IE6-9 */
    background-color: #6D91BD; /* Old browsers */
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border:1px solid #516EAC;
	display:inline-block;
	cursor:pointer;
	color:#000;
	font-family:arial;
	font-size:15px;
	font-weight:normal;
	padding:8px 23px;
	text-decoration:none;
	margin:4px;
	/*text-shadow:0px -1px 0px #2b665e;*/
}
.system .button_mini a {
	border:solid 1px #7395BF !important;
}
.system .button:hover {
    background: -moz-linear-gradient(top,  #CBDDED 0%, #87A5C9  100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#CBDDED), color-stop(100%,#87A5C9)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #CBDDED 0%,#87A5C9 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #CBDDED 0%,#87A5C9 100%); /* Opera 11.10+ */
    background:-ms-linear-gradient(top,  #CBDDED 0%,#87A5C9 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #CBDDED 0%,#87A5C9 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#CBDDED', endColorstr='#87A5C9',GradientType=0 ); /* IE6-9 */
    background-color: #87A5C9; /* Old browsers */
    text-decoration:underline;
}
   
.system .button:active {
	position:relative;
	top:1px;
}
.system .button_mini {
	/*-moz-box-shadow:inset 0px 1px 3px 0px #91b8b3;
	-webkit-box-shadow:inset 0px 1px 3px 0px #91b8b3;
	box-shadow:inset 0px 1px 3px 0px #91b8b3;*/
    background: -moz-linear-gradient(top,  #B8D1E7 0%, #6D91BD 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#B8D1E7), color-stop(100%,#6D91BD)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #B8D1E7 0%,#6D91BD 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #B8D1E7 0%,#6D91BD 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #B8D1E7 0%,#6D91BD 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #B8D1E7 0%,#6D91BD 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#B8D1E7d', endColorstr='#6D91BD',GradientType=0 ); /* IE6-9 */
    background-color: #6D91BD; /* Old browsers */
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #516EAC;
	display:inline-block;
	cursor:pointer;
	color:#000;
	font-family:arial;
	font-size:10px;
	font-weight:normal;
	padding:2px 9px;
	text-decoration:none;
	margin:2px;
	/*text-shadow:0px -1px 0px #2b665e;*/
}
.system .button_mini:hover {
    background: -moz-linear-gradient(top,  #CBDDED 0%, #87A5C9  100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#CBDDED), color-stop(100%,#87A5C9)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #CBDDED 0%,#87A5C9 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #CBDDED 0%,#87A5C9 100%); /* Opera 11.10+ */
    background:-ms-linear-gradient(top,  #CBDDED 0%,#87A5C9 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #CBDDED 0%,#87A5C9 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#CBDDED', endColorstr='#87A5C9',GradientType=0 ); /* IE6-9 */
    background-color: #87A5C9; /* Old browsers */
    text-decoration:underline;
}
   
.system .button_mini:active {
	position:relative;
	top:1px;
}
